#DEFINICION DE CONSULTAS A EJECUTARSE CON JSON.
#Para cada consulta se requiere definir la variable table, que contiene la definici\u00F3n en XML de la Consulta
#Y la variable ID, que nos indica el identificador del Registro JSON.
json.idtype.table=<TBL alias="TTIPOSIDENTIFICACION" name="TTIPOSIDENTIFICACION" npg="0"><REG><CRI name="DESCRIPCION" ord="1"/><CAM name="CTIPOIDENTIFICACION"/><CAM name="DESCRIPCION"/></REG></TBL>
json.idtype.id=CTIPOIDENTIFICACION
json.currency.table=<TBL alias="TMONEDAS" name="TMONEDAS" npg="0"><REG><CRI name="DESCRIPCION" ord="1"/><CAM name="CMONEDA"/><CAM name="DESCRIPCION"/></REG></TBL>
json.currency.id=CMONEDA
json.idtype.security=false

json.idtype.user=unknown
json.idtype.password=unknown
json.idtype.sessionId=0
json.idtype.language=ES
json.idtype.terminal=HOMEBANKING
json.idtype.channel=WEB
json.idtype.rol=1
json.idtype.company=2
json.idtype.originbranch=1
json.idtype.originoffice=1
json.idtype.securitylevel=1

json.depcontact.table=<TBL alias = "TDEPARTAMENTOSCONTACTOS" name = "TDEPARTAMENTOSCONTACTOS" npg="0"><CRI cond = "=" name = "TDEPARTAMENTOS+CIDIOMA" val = "ES"/><REG><CAM name = "CDEPARTAMENTO"/><CAM name = "EMAIL"/><CAM name = "TDEPARTAMENTOS+NOMBRE"/></REG></TBL>
json.depcontact.id=CDEPARTAMENTO
json.depcontact.security=true

json.depcontact.user=unknown
json.depcontact.password=unknown
json.depcontact.sessionId=0
json.depcontact.language=ES
json.depcontact.terminal=HOMEBANKING
json.depcontact.channel=WEB
json.depcontact.rol=1
json.depcontact.company=2
json.depcontact.originbranch=1
json.depcontact.originoffice=1
json.depcontact.securitylevel=1

json.subject.table=<TBL alias = "TASUNTOSCONTACTOS" name = "TASUNTOSCONTACTOS" npg="0"><REG><CAM name = "DESCRIPCION"/><CAM name = "DESCRIPCION"/></REG></TBL>
json.subject.id=DESCRIPCION
json.subject.security=true

json.subject.user=unknown
json.subject.password=unknown
json.subject.sessionId=0
json.subject.language=ES
json.subject.terminal=HOMEBANKING
json.subject.channel=WEB
json.subject.rol=1
json.subject.company=2
json.subject.originbranch=1
json.subject.originoffice=1
json.subject.securitylevel=1

json.user=unknown
json.password=unknown
json.sessionId=0
json.language=ES
json.terminal=HOMEBANKING
json.channel=WEB
json.rol=1
json.company=2
json.originbranch=1
json.originoffice=1
json.securitylevel=1
json.subsystem=01
json.transaction=2060
json.version=01

json.upload.subsystem=18
json.upload.transaction=2050
